lastAccountName: GigiloVersion2
timestamps:
  login: 1551036089075
  lastteleport: 1550493394642
  logout: 1551036111027
ipAddress: 31.202.128.14
lastlocation:
  world: world
  x: -1265.5
  y: 78.0
  z: 1284.5
  yaw: 0.0
  pitch: 0.0
godmode: false
logoutlocation:
  world: world
  x: -1265.4803291627181
  y: 78.0
  z: 1268.074999988079
  yaw: 8.877808
  pitch: 32.53633
teleportenabled: false
homes:
  home:
    world: world
    x: 3654.1589565738454
    y: 71.7021030041687
    z: 509.2527494555352
    yaw: 19.116285
    pitch: 65.24632
